🚀 Visual Navigation for Link Fields! See our changelog for details.
curl --request GET \
--url 'https://app.teable.ai/api/admin/organization?page=SOME_NUMBER_VALUE&pageSize=SOME_NUMBER_VALUE&search=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"data": [
{
"id": "<string>",
"name": "<string>",
"createdTime": "<string>",
"createdBy": "<string>",
"userCount": 123,
"spaceCount": 123,
"adminCount": 123,
"admins": [
{
"id": "<string>",
"name": "<string>",
"email": "<string>",
"avatar": "<string>"
}
]
}
],
"total": 123,
"page": 123,
"pageSize": 123
}Get paginated organizations for the instance
curl --request GET \
--url 'https://app.teable.ai/api/admin/organization?page=SOME_NUMBER_VALUE&pageSize=SOME_NUMBER_VALUE&search=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"data": [
{
"id": "<string>",
"name": "<string>",
"createdTime": "<string>",
"createdBy": "<string>",
"userCount": 123,
"spaceCount": 123,
"adminCount": 123,
"admins": [
{
"id": "<string>",
"name": "<string>",
"email": "<string>",
"avatar": "<string>"
}
]
}
],
"total": 123,
"page": 123,
"pageSize": 123
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
x >= 11 <= x <= 100Was this page helpful?